
*{
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
}

body {
  padding: 40px 0;
  height: 100vh;
  background-size: cover;
  background-position: center;
  transition: 0.5s;
  background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(bg2.jpg);
  height: 88vh;
}

.container{
  text-align: center;
  margin-top: 150px;
}
.btn{
  border: 1px solid #fff;
  background: none;
  padding: 10px 20px;
  font-size: 20px;
  font-family: "arial";
  cursor: pointer;
  margin: 10px;
  transition: 0.8s;
  position: relative;
  overflow: hidden;
}
.btn1,.btn2, .btn3,.btn4, .btn5, .btn6{
  color: #fff;
}

.btn1:hover,.btn2:hover,.btn3:hover,.btn4:hover,.btn5:hover,.btn6:hover{
  color: #fff;
}

.btn::before{
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 0%;
  background: #329331;
  z-index: -1;
  transition: 0.8s;
}
.btn1::before,.btn2::before,.btn3::before,.btn4::before,.btn5::before,.btn6::before{
  top: 0;
  border-radius: 0 0 50% 50%;
}

.btn1:hover::before,.btn2:hover::before,.btn3:hover::before,.btn4:hover::before,.btn5:hover::before,.btn6:hover::before{
  height: 180%;
}


.menu{
  float: left;
  line-height: 50px;
}
.menu a{
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 10px;
  transition: 0.4s;
}

.menu a:hover,
.show-menu-btn:hover,
.hide-menu-btn:hover{
  color: #3498db;
}

ul li.active a{
  background-color: #fff;
  color: #000;
  padding: 5px 5px;
  margin: 5px;
}

ul li{
  display: inline-block;
}


@media screen and (max-width:800px) {
  .show-menu-btn,.hide-menu-btn{
    display: block;
  }


